---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:23:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5e82fe9b-2851-4d6c-990b-1b6d2bcac101"
documentDescribes:
- "SPDXRef-Project-Unmanaged-udpcap-f804a9cfc218590fd2d741d4dbfe2f883ca03b3a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-udpcap-f804a9cfc218590fd2d741d4dbfe2f883ca03b3a"
  copyrightText: "Copyright (c) 2016-2022 Continental Corporation\nCopyright (c) Continental"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "udpcap"
  summary: "NONE"
  versionInfo: "f804a9cfc218590fd2d741d4dbfe2f883ca03b3a"
